/*
Theme Name: Ginuine
Description: Enfold optimiert für Ginuine (www.ginuine.ch)
Version: 1.0
Author: Hollenstein und Partner AG
Author URI: http://www.hpagentur.ch
Template: enfold
*/

/* Menu Schrift Versal und mehr Laufweite */
span.avia-menu-text {
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

/* Footer Schriftgrösse */
#footer {
    font-size: 16px; !important;
}

/* Social Media Icons */
.social-media-menu {
    float: left;
    margin-right: 15px;
    width: 15px;
    height:15px;
    display:block;
    background-size: 30px 30px;
    background-repeat: no-repeat;
}

.ginuine-social-media-icons {
    float: left;
    margin-right: 15px;
    width: 30px;
    height:30px;
    display:block;
    background-size: 30px 30px;
    background-repeat: no-repeat;
}

.ginuine-facebook {
    background-image: url('images/ginuine-facebook-link.png');
}

.ginuine-facebook:hover {
    background-image: url('images/ginuine-facebook-hover.png');
}

.ginuine-instagram {
    background-image: url('images/ginuine-instagram-link.png');
}

.ginuine-instagram:hover {
    background-image: url('images/ginuine-instagram-hover.png');
}

/* Footer aussehen. (Zusammen mit footer.php) */
#footer_mountain_white {
    background-color: #ffffff;
    padding: 0px;
    z-index: 100 !important;
}

#footer_mountain_white img {
    width: 584px;
    height: 140px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#footer_mountain_black {
    height: 100px;
    background-color: #000000;
    padding: 0px;
    z-index: 200 !important;
    margin-top: -85px;
    margin-bottom: 0px;
}

@media only screen and (max-width: 584px) { 
#footer_mountain_white img {
    width: 100%;
    height: auto;
}
    
#footer_mountain_black {
    margin-top: -60px;
}
}
    
#footer_line_top {
    background-image: url(images/ginuine-line-top.png);
    height: 11px;
    width: 100%;
}

#footer_line_bottom {
    background-image: url(images/ginuine-line-bottom.png);
    height: 12px;
    width: 100%;
}

#footer_line_bottom img {
    width: 160px;
    height: 12px;
    display: block;
    margin-left: auto;
    margin-right: auto; 
}

/* Socket Menu einmitten und nach oben schieben */
#footer .sub_menu_socket{
text-align: center;
display: block;
width: auto;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
    
}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
    
	/* verringert die Abstände der einzelnen Widgets im Footer-Bereich 
	#footer .flex_column {
	   max-height: 80px;
	}

	#footer_line_bottom {
		margin-top: 50px;
	}*/

	#footer .widget {
		margin:0;
	}
	
	/* Titel kleiner */
	h1 {
		font-size: 30px !important;
	}

	/* zeigt das Footer Menu auch auf der Mobile Version an */     
	.responsive #socket .sub_menu_socket {
	   display: block;
	   float: right !important;    
	}

}

/* ---  Apr 30 2026 --- */

.container_wrap {
	border:none !important;
}

.ginuine-zero-title h3 {
	font-size:40px;
}

@media screen and (min-width: 768px) and (max-width: 989px) {
	.ginuine-zero-title h3,
	#top #wrap_all .all_colors h2 {
		font-size:30px;
	}
}

@media screen and (max-width: 767px) {
	.ginuine-zero-title h3,
	#top #wrap_all .all_colors h2 {
		font-size:24px;
	}
}

/* New Button */

.ginuine-new-button {
	position: absolute;
    height: 120px;
    width: 120px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
	z-index:99;
	font-family: 'bitter', Helvetica, Arial, sans-serif;
	font-size:24px;
	top:10px;
	right:-20px;
	transform:rotate(10deg);
}
.ginuine-new-button strong {

	
}

.ginuine-new-button.pink {
    background-color: #f2a6ad;
	color: white !important;
}

.ginuine-new-button.pink strong {
	color: white !important;
}

.ginuine-new-button.gold {
    background-color: #b18d58;
}

.ginuine-new-button.gold strong {
	color: white !important;
}
.ginuine-new-button.pink-home b {
	color: #f2a6ad;
}
.ginuine-new-button.pink-home {
    background-color: white;
	right:10px;
}
.ginuine-new-button.pink-home strong {
    color: #f2a6ad !important;
}


@media screen and (max-width: 989px) {
	.ginuine-new-button {
		top:10px;
		right:10px;
	}
}

/* --- Logo Ginuine Zero */

.page-id-631 .logo img {
	opacity: 0;
	transition: opacity 0.2s ease;
}

.page-id-631 .logo img.logo-ready {
	opacity: 1;
}

/* -- Ginuine Button -- */
.ginuine-button .avia-button {
    border-radius: 0;
    font-size: 20px;
    padding: 13px 20px 11px 20px !important;
    font-family: 'bitter', Helvetica, Arial, sans-serif;
    border: solid 2px var(--enfold-main-color-primary);
    background-color: white !important;
    color: var(--enfold-main-color-primary) !important;
}

.ginuine-button .avia-button .avia-svg-icon svg:first-child {
    fill: var(--enfold-main-color-primary) !important;
	transition: all 300ms ease;
}

.ginuine-button .avia-button:hover {
    background-color: var(--enfold-main-color-primary) !important;
    color: white !important;
}
.ginuine-button .avia-button:hover .avia-svg-icon svg:first-child {
	fill: white !important;
}

.ginuine-button-dark .avia-button {
    border-radius: 0;
    font-size: 20px;
    padding: 13px 20px 11px 20px !important;
    font-family: 'bitter', Helvetica, Arial, sans-serif;
    border: solid 2px white;
    background-color: transparent !important;
    color: white !important;
}

.ginuine-button-dark .avia-button .avia-svg-icon svg:first-child {
    fill: white !important;
	transition: all 300ms ease;
}

.ginuine-button-dark .avia-button:hover {
    background-color: white !important;
    color: black !important;
}
.ginuine-button-dark .avia-button:hover .avia-svg-icon svg:first-child {
	fill: var(--enfold-main-color-primary) !important;
}

@media only screen and (max-width: 989px) {
	.ginuine-button .avia-button, .ginuine-button-dark .avia-button {
		font-size:16px !important;
	}
}

/* Menu */

@media only screen and (min-width: 990px) {
	.main_menu .menu {
		width: 100% !important;
		display: flex !important;
		flex-direction: row;
	}
	
	.main_menu .weglot-parent-menu-item,
	.main_menu .weglot-de {
		margin-left:auto;
	}
	
	.main_menu .weglot-parent-menu-item > a,
	.main_menu .weglot-lang > a {
		min-width:auto !important;
	}
	
	.main_menu .weglot-parent-menu-item ul.sub-menu {
		width:auto;
	}	
	.main_menu .weglot-parent-menu-item ul.sub-menu .weglot-lang a {
		text-align:center !important;
	}
	
	.main_menu .menu-item-has-children > a::after {
	  content: "▾";
	  margin-left: 0.4em;
	  font-size: 0.8em;
	}
}

#footer .weglot-lang {
    list-style-type: none;
    margin: 0;
    padding: 0 !important;
}

#footer .weglot-lang::before {
    content:none !important;
}

#footer .weglot-lang a {
	padding:0 !important;
}

#footer .weglot-parent-menu-item > a {
font-weight:bold;
	text-decoration:underline;
}


.avia-image-container.avia-align-center {
	margin:0 auto !important;
}

/* --- Show only in certain Lang --- */

html[lang="de-CH"] .de-only {
	display:block;
}
html[lang="fr"] .de-only,
html[lang="en"] .de-only,
html[lang="it"] .de-only {
	display:none;
}

/* FR */
html[lang="fr"] .fr-only {
	display: block;
}

html[lang="de-CH"] .fr-only,
html[lang="en"] .fr-only,
html[lang="it"] .fr-only {
	display: none;
}


/* EN */
html[lang="en"] .en-only {
	display: block;
}

html[lang="de-CH"] .en-only,
html[lang="fr"] .en-only,
html[lang="it"] .en-only {
	display: none;
}


/* IT */
html[lang="it"] .it-only {
	display: block;
}

html[lang="de-CH"] .it-only,
html[lang="fr"] .it-only,
html[lang="en"] .it-only {
	display: none;
}

/* --------------------- */

